BuddyPress Color Pack

The description for BuddyPress Color Pack is confusing. If you do not look to at "Compatible With" the assumption might be that the plugin is not up to date.

Consider changing this:

A colour pack of child themes for the default BuddyPress 1.2 theme including a child you can use to create your own color scheme

To this:

A colour pack of child themes for the default BuddyPress 1.2 to BuddyPress 1.5.4 theme including a child you can use to create your own color scheme

Or just this:

A colour pack of child themes for the default BuddyPress theme (version 1.2 or higher) including a child you can use to create your own color scheme

The last is better so you do not need to keep changing it.

Regards,
Sean